.zest { color:#d0d2d3;}
div.whitebg { background-color:#FFF; padding:1em;color:#929497; /*background-image:url(/assets/bg-partner.gif); background-repeat:repeat-y; background-position:center;*/}
div.whitebg-bottom { background-repeat:repeat-x; background-image:url(/assets/bg-partner-bottom.gif); height:3px;}
div.whitebg h1, div.whitebg h2, div.whitebg h3 { color:#929497;}

body { background-color:#404041; color:#d0d2d3;}
table.partners p { margin-bottom:.25em;}
table.partners a { color:#929497;}
table.partners a:hover { color:#404041;}
table.partners a:visited { color:#D0D2D3;}

div#leftcol a:visited, div#leftcol a { color:#B6B8B9;}
div#leftcol a.this { color:#ffffff;}

div#navTop { background-image:url(/assets/nav-underline.gif);} /* div#cat_588261_divs*/

div#navTop li { color:#FFF; text-shadow: 2px 2px 2px black;} /* div#cat_588261_divs td*/
.navRed { background-image:url(/assets/nav-bg-red.gif);}
.navGreen { background-image:url(/assets/nav-bg-green.gif);}
.navOrange { background-image:url(/assets/nav-bg-orange.gif);}
.navBlue { background-image:url(/assets/nav-bg-blue.gif);}
.navGrey { background-image:url(/assets/nav-bg-grey.gif);}

input.bg, .bgWide { background-color:#d0d2d3;}
table.webform { border:1px solid #929497;}

#footer a { color:#d0d2d3;}
#footer a:hover, div#leftcol a:hover { color:#FFF;}
#footer a:visited { color:#ffffff;}

div#body { color:#FFF;}
h1, div#body h2, h3 { color:#FFF;}
a { color:#fff;}
a:visited { color:#d0d2d3;}
a:hover { color:#929497;}
